body {
	font-family: Verdana, Arial, sans-serif;
	margin: 40px 0px 0px 0px;	
}


/* ------------ MAIN PAGE LAYOUT [start] ------------ */

div#main_page {
	height: 100%;
	width: 995px;
}

div#main_menu_bar {
	float:left;
	width: 230px;
	height: 100%;
	text-align: left;
	margin-right: 40px;
	margin-left: 25px;
}

div#main_content {
	float: left;
	width: 700px;
	padding-top: 8px;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
}

div#main_logo {
	margin: 0px 0px 22px 0px;
}

div#main_logo a {
	width: 230px;
	height: 68px;
	background-image : url(graphics/oliver_hirzberger_schrift.gif);
	background-repeat : no-repeat;
	cursor: pointer;
	display: block;
}

/* ------------ MAIN PAGE LAYOUT [end] ------------ */



/* ------------ MAIN MENU [start] ------------ */

#main_menu {
	font-family: "Georgia", "Times New Roman", Times, serif;
	list-style-position: inside;
	list-style-type: none;
	margin: 0px;
	padding: 20px 0px 0px 6px;
}

#main_menu li {
	font-size: 14px;
	color: #000000;
	padding: 6px 0px;
}

#main_menu a {
	color: #000000;
	text-decoration: none;	
}

#main_menu a:hover {
	color: #FFFFFF;	
	background-color: #000000;
}

#main_menu .active {
	color: #FFFFFF;	
	background-color: #000000;
}

#main_menu .sep {
	height: 15px;
}

/* ------------ MAIN MENU [end] ------------ */

.main_info_box p {
	margin: 0px;
	padding: 0px;
}

.main_info_box {
	width: 650px;
	height: 88px;
	background-color: #FFFFFF;
}

.main_info_box .info_headline {
	font-family: "Georgia", "Times New Roman", Times, serif;
	font-size: 22px;
	letter-spacing: 0.5px;
	padding-top: 7px;
	padding-bottom: 1px;
}

.main_info_box .info_text {
	font-size: 10px;
	padding-top: 1px;
}

.content_text {
	font-size: 10px;
}
